# File Carving
> **Note:** This version only supports jpg/jpeg file carving. 

This script recursively finds files in the folder and carves files with jpg/jpeg file signature.

## Usage

1. Clone this repository
    ```
    git clone https://github.com/hastagAB/Awesome-Python-Scripts.git
    ```
2. Move to File_Carving directory
    ```
    cd File_Carving
    ```
3. Install reqired package
    ```
    pip install -r requirements.txt
    ```
5. Run carving.py
    ```
    python carving.py
    ```

## Example
![Output](https://user-images.githubusercontent.com/76420409/139208797-b4417848-f184-4f65-869f-1c6e061cf3c8.PNG)


